package routers

import (
	"github.com/gin-gonic/gin"
	"hongze/hongze_sync_trial/controller"
	"hongze/hongze_sync_trial/middleware"
)

// InitCommon 公共接口
func InitCommon(group *gin.RouterGroup) {
	group.Use(middleware.Token()) // 这些接口需要鉴权才行

	// 微信助手
	commonController := new(controller.CommonController)
	group.GET("edb_info/edb_code", commonController.GetEdbInfoByEdbCode)
}
