package edb_info

import (
	"hongze/hongze_sync_trial/global"
)

// GetEdbInfoById 主键获取指标信息
func GetEdbInfoById(edbInfoId int) (item *EdbInfo, err error) {
	err = global.MYSQL["data"].Where("edb_info_id = ? ", edbInfoId).First(&item).Error

	return
}

// GetEdbInfoByEdbCode 指标code获取指标信息
func GetEdbInfoByEdbCode(edbCode string, source int) (item *EdbInfo, err error) {
	err = global.MYSQL["data"].Where("edb_code = ? AND source = ? ", edbCode, source).First(&item).Error

	return
}
